
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNATerrainTexturing", "XNATerrainTexturing.csproj", "{16F8594B-1CD2-4313-8D6C-25B71F17621F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNATerrainTexturingContent", "Content\XNATerrainTexturingContent.contentproj", "{3F312014-C2BE-486A-989E-7C66A52E335A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16F8594B-1CD2-4313-8D6C-25B71F17621F}.Debug|x86.ActiveCfg = Debug|x86
		{16F8594B-1CD2-4313-8D6C-25B71F17621F}.Debug|x86.Build.0 = Debug|x86
		{16F8594B-1CD2-4313-8D6C-25B71F17621F}.Release|x86.ActiveCfg = Release|x86
		{16F8594B-1CD2-4313-8D6C-25B71F17621F}.Release|x86.Build.0 = Release|x86
		{3F312014-C2BE-486A-989E-7C66A52E335A}.Debug|x86.ActiveCfg = Debug|x86
		{3F312014-C2BE-486A-989E-7C66A52E335A}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
